  .navbar-inverse {
	background: rgba(134, 77, 144, 1) !important;
	border-bottom: 4px solid #ADACB2 !important;
  }
  
  .navbar-brand {
	font: 24px Lato !important;
	text-transform: uppercase;
	color: #FFF !important;
	letter-spacing: 4px;
	margin-top: 2px;
  }
  
  .nav {
	margin-bottom: 0px;
  }
  .nav a {
	font: 500 14px Lato;
	letter-spacing: 2px;
	padding: 16px !important;
	color: #FFFFFF !important;
	text-transform: uppercase;
	position: relative;
	z-index: 1000;
  }
  .nav a:hover {
	color: #FFFFFF !important;
  }
  .nav a:hover .dropdown-menu{
	display: block;
    margin-top: 0;
  }
  .nav li {
	position: relative;
  }
  .nav li:hover > .dropdown-menu {
	display: block;
  }
  
  .navbar-inverse .navbar-toggle {
	border: none;
  }
  
  .navbar-collapse {
	box-shadow: none !important;
	border: none !important;
  }
  
  .navbar-inverse .navbar-toggle:hover {
	background: transparent !important;
  }
  
  .navbar-inverse .navbar-toggle:focus {
	background: transparent !important;
  }
  
  .navbar-inverse .navbar-toggle:active {
	background: transparent !important;
  }
  
  .icon-bar {
	background: #a3bfc6 !important;
  }
  
  .hover {
	display: block;
	position: absolute;
	width: 0%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #ADACB2 !important;
	z-index: 0;
	opacity: 1;
  }
  
  .hover .active {
    width: 100%;
	opacity: 1;
  }
  .dropdown-menu{
	background: #ADACB2 !important;
  }
  .dropdown-item:hover{
	background: #593360 !important;
  }